opentelemetry=Subsistema OpenTelemetry
opentelemetry.add=Opera\u00E7\u00E3o de adi\u00E7\u00E3o de subsistema
opentelemetry.batch-delay=O intervalo, em milissegundos, entre duas exporta\u00E7\u00F5es consecutivas. O valor padr\u00E3o \u00E9 5.000.
opentelemetry.endpoint=A URL para o ponto de extremidade do exportador.
opentelemetry.export-timeout=O tempo m\u00E1ximo permitido, em milissegundos, para exportar dados.
opentelemetry.exporter-type=O nome do exportador a ser usado
opentelemetry.max-export-batch-size=O n\u00FAmero m\u00E1ximo de tra\u00E7os a serem exportados em um determinado lote.
opentelemetry.max-queue-size=O n\u00FAmero m\u00E1ximo de vest\u00EDgios na fila antes de serem exportados.
opentelemetry.remove=Opera\u00E7\u00E3o remove subsystem
opentelemetry.ratio=O valor da propor\u00E7\u00E3o a ser usado para o amostrador de propor\u00E7\u00E3o
opentelemetry.sampler-type=A estrat\u00E9gia de amostragem a ser usada
opentelemetry.service-name=Nome do servi\u00E7o reportado ao coletor de tra\u00E7os
opentelemetry.span-processor-type=O tipo de processador a ser usado. Os valores v\u00E1lidos s\u00E3o \u201Csimple\u201D e \u201Cbatch\u201D.

